/*Reset*/
html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul,
dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object,
a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span,
strong, sub, sup, tt, var, legend, fieldset {margin: 0;padding: 0;font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:1em;line-height:1.3em;font-size:12px;}
img {vertical-align: bottom;}
img, fieldset {border: 0;}
html {overflow-y: scroll;}
a {text-decoration:none;}
header, nav, section, article, figure, aside, footer {display: block;  }
/*-----------------------------------------------------------------------*/

/*Colours
        orange #e0812d
        line breaker #cebca5
        light orange #f6e6d9 but use f4e7d4
        orange hovered menu  #c84d03
        sidebar #f4e7d4
*/


/* Common */
    h1,.content h1 a, h1 #highlighted {color: #000000;font-size: 20pt;margin: 0px 0px 10px 0px;line-height: 140%;text-decoration:none;}
    h2,h2 a, h2 #highlighted  {color: #000000;font-size: 15pt;font-weight: 700;margin: 10px 0px 5px 0px;line-height: 140%;text-decoration:none;}
    h3,h3 a, h3 #highlighted  {color: #E0812C;font-size: 11pt;font-weight: 700;margin: 10px 0px 5px 0px;line-height: 140%;text-decoration:none;}
    h4,h4 a, h4 #highlighted  {color: #323232;font-size: 10pt;margin: 10px 0px 5px 0px;text-decoration:none;}
    cite {color: #323232;font-size: 8pt;padding: 5px 0px 5px 0px;font-style: normal;text-decoration:none;}
    img {border: none;}
    p {padding: 5px 0px 5px 0px;font-size:12px;color:black;}
    a,a:visited {color: #E0812C;text-decoration: underline;}
    a:hover {color: #313131;text-decoration: none;}
    table {	border-collapse: collapse; }
    table, img, ul, ol, li, form {border: none;}
    ul, ol {list-style-position: outside;margin: 0px 0px 0px 25px;padding: 5px 0px 5px 0px;}
    hr { border: solid 1px #E0812D; border-bottom: none; margin: 5px 0px;}
    
  
/* Layout */
   body {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;background: url(../img-system/layout/body.jpg) repeat;}
  
/*Header*/  
  .pageHeader {background:white;}
  
/*MenuLine*/
   ul.sf-menu li {position:relative;display:inline;text-align:left}
   ul.sf-menu li a{font-size:13px;color:black;text-decoration:none;font-weight:normal;display:inline-block; line-height:31px; text-decoration:none;}
   ul.sf-menu ul li a {width:205px;line-height:18px;padding:6px 0px 6px 20px;color:white;border-left:0}
   ul.sf-menu ul li {padding:0px;color:white;}
    ul.sf-menu li a:hover,ul.sf-menu .firstMenuItem ul a:hover {color:#c84d03;}
    div.strankyIco {position:absolute; right:0px;top:-3px;width:20px;border:none;}
    div.strankyIco a {padding:0px; margin:0px; width:31px;}
    ul.sf-menu .botMen a{padding-bottom:10px;color:white;}

/*collumns*/  
  .colFull {width:950px;float:left;}
  .colDouble {width: 675px;float:right;}
  .thirdCol {width:320px;float:left;}
  .thirdCol .pad{padding-right:10px;}
  .third1,  .third2, third3 {float:left;width:250px;}
  
/* section */
  section {width: 100%;}

/* Aside */
  aside h3 {text-align:center;display:block;width:180px;height:30px; line-height:30px;font-size:13px;text-transform:uppercase; color:white;background: url(../img-system/layout/col_box_title.jpg) repeat-x;}
  a.contactLink {text-decoration:none; color:black;}
  a:hover.contactLink {color:#e0812d;}
  
/*Article*/  
    .passageText h3 a {color:black; font-size:18px;text-decoration:none;margin-bottom:0px;}
    .passageText h3 a:hover {color:#e0812d;}
    .passageText p {padding:0px 0px 5px 0px;}
    .passageMore a {text-decoration:none;font-weight:bold;}
    .passageWide {width:96%;}
    h2.divideText {color:#e0812d;}
 
/*Akce*/      
    .seznamAkci h4, .seznamAkci h4 a {text-decoration:none;border-bottom:none;margin-bottom:0px;font-weight:bold;color:#e0812d;}   
    .seznamAkci h4 span {display:block; float:left;width:25px;height:23px;background: url(../img-system/icons/akce.jpg) no-repeat left;}
    .seznamAkci em,.seznamAkci p {padding:0px;padding-left:26px;}
    .seznamAkci em {font-style: normal; color:#a3907c;font-size:12px;}
    
/* Footer */      
  .footerIco {margin:0 30px;}
  .footerIco li {list-style:none;float:left;padding:0px 13px 7px 13px;}
  .footerIco a {text-decoration:none;font-size:11px;line-height:25px;}
  .footerIco a:hover {color:black;cursor:pointer;  filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity: 0.8;opacity: 0.8;}
  .pageFooter p {font-size:11px; padding:10px;}
  .footerInner {float:left;width:100%;max-width:800px;}
  
/*Breaker and helpers*/ 
  .breaker {clear:both; height:1px;}
  .breaker1 {clear:both; height:20px;}
  .breaker3{clear:both; height:1px;}
  .breaker4 {clear:both; height:20px;}
  .breaker5 {clear:both; height:1px;}
  .breaker6 {clear:both; height:40px;}
  .breaker7 {clear:both; height:10px;}
  .breaker8 {clear:both; height:3px;}
  .breakerAuto  {clear:both;}
   br.cleaner {clear:both;}
   
  .pad30 {padding:30px;} 
  .pad15 {padding:15px;} 
  .pad015 {padding:0 15px;} 
  .pad030 {padding:0 30px;} 
  
  .rightFloat {float:right;}
  
/*Administration*/  
  .akce {padding:6px;height:14px;width:20px;float:right;background:transparent;-webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px;}
  div.akce a {display:none;}
  article:hover.textItem div.akce, article:hover.passageBox div.akce, div.pridat, .textDetail div.akce{margin:2px; background:none;border:1px solid #d1d1d1;-webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; padding:3px;width:162px;}
  article:hover.textItem div.akce div, article:hover.passageBox div.akce div, div.pridat div, .textDetail div.akce  div{margin:0px; height:14px; width:20px; float:right;}
  article:hover.textItem div.akce a, article:hover.passageBox div.akce a, div.pridat a, .textDetail div.akce a {text-decoration:none;background:none; display:inline;float:left;border:none;margin:0px;padding:0px; height:auto; width:auto;}
  article:hover.textItem div.akce a img,article:hover.passageBox div.akce a img, div.pridat a img, .textDetail div.akce a img {display:block;margin:0px; height:14px; width:20px;float:left;}
  article:hover.textItem div.akce a.smazatPolozku,article:hover.passageBox div.akce a.smazatPolozku, .akce a:hover.smazatPolozku,a.smazatPolozku, div.pridat a.smazatPolozku, .textDetail div.akce a.smazatPolozku{display:block;width:22px; height:14px;background:url(../img-system/ikony_cross.png) no-repeat top !important;float:right;}
  div.pridat {width:40px;}
  .menuLine .pridat, .hidePlus .pridat,.justWidget .akce,.hidePlus .breakerMoving,.content .pridat  {display:none;}
  div:hover.menuLine .pridat, div:hover.hidePlus .pridat,div:hover.justWidget div.akce,div:hover.hidePlus .breakerMoving,div:hover.content .pridat,div:hover.textDetail .akce {display:block;}
  div.asideBar div.pridatDole {display:none !important;}
  .adminNadp {margin-top:0px;}
  
 .miniHint {font-size:10px;line-height:12px;display:block; width:280px;float:right;}
  div.form .row {margin: 10px 0px; }
  div.form select {height:30px;}
  div.form label {font-weight:bold; font-size:12px;margin-top:8px;float:left;display:block; width:100px;}
  .strForm {width:380px;}
  .strForm select {width:270px;}
  div.form input.butBlue {height:25px;}
  .textFormDrop select{width:322px;}

  div.grid-view table.items  {border-color:#f4f4f4;}
  div.grid-view table.items th {border-color:#f4d9d7;background-image:none;background: #e0812d; padding:10px 5px; }
  div.grid-view table.items  th  a {color:white;}
  div.grid-view table.items td {border-color:#f4f4f4; color:#333333;line-height:12px;}
  div.grid-view table.items tr.filters {background:#f4f4f4;}                                       
  div.grid-view table.items tr.filters input {background:white;border-color:#333333;}
  div.grid-view table.items tr.even {background:#f4f4f4;}
  div.grid-view table.items tr.odd {background:white;}
  div.grid-view table.items tr:hover {background:#f6e6d9;}
  div.grid-view {font-size:12px;}
  div.search-form {background:gray;}
  div.search-form label {color:white;}
  div.grid-view .pager {margin-top:20px;}
  div.grid-view td.button-column {width:120px;}
  strong.gridNazev {line-height:14px;display:block;width:130px;color:#333333;}
  
 /*Admin menu*/
    .signedIn {text-align:right;display:block; width:237px; margin-top:10px;background:#e0812d;}
    .signedIn h4 {color:white;margin-top:0px;margin-bottom:5px;}
    .signedIn a {color:white;   }
    
/* AdminBox*/  
  .adminBox {background: #ebebeb;-webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px;width:300px; float:left;margin:10px;}
  .adminBox h2 {margin-top:0px; margin-bottom:20px;color:#2a2a2a;}
  .adminBox a.butBlue {color:white; background:#c7342a;width:260px; }
  .adminBox a:hover.butBlue {background:#e0812d;}
  
  div.nadpRow {float:left;width:200px;}
  div.nadpRow2 {float:left;width:400px;}
  .nadpRow2 label {display:block; width:100%;}
   
    .prehledBut {width:20px;}
  .detailButs {width:65px;}
  div.pridatAdmin {width:20px;height:14px;}
  
 
/*Pager*/ 
    .fotoFolders .pager {float:none;clear:both; padding-top:40px;width:500px;height:80px;}
    ul.yiiPager li.previous a,ul.yiiPager li.next a  {background-color:#e0812d;border-color:#e0812d;color:white;-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;}
    ul.yiiPager li.hidden a {border-color:#f6e6d9; color:white;background-color:#f6e6d9;}
    ul.yiiPager li.page a {background-color:#e0812d; border-color:#e0812d;color:white;-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;}
    ul.yiiPager li.selected a {border-color:#f6e6d9; color:white;background-color:#f6e6d9;}

/*Text Folders*/    
    .textFolders {margin-left:0px;}    
    .textFolders li {list-style:none;}
    .textFolders ul li {padding-left:0px;}
    .textFolders li a  {text-decoration:none;color:black;font-size:1.2em;line-height:1.6em;} 
    .textFolders ul li a {font-weight:normal;font-size:1.2em;line-height:1.6em;}
    .textFolders li a:hover {text-decoration:underline;}
    .lightText li a{font-weight:normal; font-size:1.2em;line-height:1.6em;}
    .leftFloat {margin-right:5px;}


 /*Napoveda*/
    #napovedaTextu a {float:right;}
    #napovedaTextu td {padding:5px 5px;}
    #napovedaTextu tr {border-bottom:1px solid #ebebeb;border-top:1px solid #ebebeb;}
    #napovedaTextu table {margin-bottom:30px;}
    .imgCol {text-align:center;background:#eff1ee;}
    .helpText {font-size:11px; color:gray;}
 
    
 /*Bread*/
    .breadCrumb a, .breadCrumb span {color:gray;font-size:11px;margin: 10px 0px;}
    .backFromLong {float:right;padding-left:30px;font-size:11px;}
 
 /*Listing*/   
 .listing {font-weight:bold;text-decoration:none;}   
 .previousList {float:left;}
 .nextList {float:right;}
  
 /*Vyhledávání*/
     .vyhledavaniTit {float:left;margin-right:5px;}
     .searchedText { border:1px solid gray;;margin-top:4px; margin-left:4px;padding-left:0px;height:20px;width:132px;background:white;color:black;}
     .searchBut,.technickaData { margin-top:4px;border:none; height:24px;width:50px;background:#f6e6d9;color:black;}
     :hover.searchBut,:hover.technickaData {cursor:pointer;}
      .topVyhledavaniForm .searchBut,.technickaData {width:80px;height:33px;background:#c7342a;color:white;}
      .topVyhledavaniForm .searchedText {border:1px solid gray;height:29px;margin:0px;color:black;}
      .technickaData {display:block; text-decoration:none;width:120px;height:24px;text-align:center;font-size:16px;float:right;margin-top:20px;}
      .tdZpet {width:70px;}
      
     .searchItem a {text-decoration:none;}
    .searchItem h2{font-size:14px; padding:0px 0px 5px 0px ; margin:0px;}
    .searchItem h3{font-size:12px; padding:0px; margin:0px;color:#e0812d;}
    .searchItem a strong{color:gray;} 
    .searchItem a p {color:black;}
    .searchItem .butBlueMini {background:gray;-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; cursor:pointer;color:white;padding:1px 5px;}
    .searchItem a.butBlueMini {background:#e0812d;}
    .searchItem a:hover.butBlueMini {filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity: 0.8;opacity: 0.8;cursor:pointer;}
    .searchItem {margin-bottom:20px;}
    #highlighted {background:yellow;-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; padding:2px 5px;}
    
    
    
    
     .formOn, .formOff {font-weight:bold;float:left; background:#bfe7ef; display:block; line-height:36px; width:240px; text-align:center; text-decoration:none;-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;margin-right:35px;}
     #czechForm {display:block;padding-top:4px;}
     #englishForm {display:none;}
     #deutschForm {display:none;}
  
 /*Photos*/
 .bigphoto {max-width:700px;width:100%;height:auto}
 	.gTh {width:145px;}
    .gTh .imageItem , .slozka{width:145px; height:100px; border:1px solid #ebebeb;background:white  url(../img-system/wrapBckFoto.jpg) repeat-x bottom;text-align:center;-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;}
    .gTh .imageItem img, .slozka img{margin-top:5px;}
    .slozka a.title {color:#2a2a2a;}
    .fotoWrap .clearfix {width:650px;margin-left:-2px;}     
    div.gcontainer {width:750px;margin-left:-10px;}
  
     div.slozka {position:relative;}
     a.folderDelete,a.editFolder {display:none;}
    div:hover.slozka a.folderDelete,div:hover.slozka a.editFolder {display:block;}
    a.folderDelete, a.editFolder{width:20px; height:20px; border:none;position:absolute; right:5px; top:5px; background: url(../img-system/delete16x16.png) no-repeat top;}
    a:hover.folderDelete, a:hover.editFolder {cursor:pointer;}
    a.editFolder {left:5px; background: url(../img-system/pencil.png) no-repeat top;}
    .fotoFolders .slozka {float:left;height:160px;}

 
/*Buttons */  
    input.butBlue,a.butBlue, a.search-button, input.search-button  {margin-left:5px;display:inline;border:none;text-decoration:none; text-align:center;padding:5px 15px;background:#e0812d; color:white;}
    a:hover.butBlue, input:hover.butBlue,a:hover.search-button {filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity: 0.8;opacity: 0.8;cursor:pointer;color:white;}
    a.butAdm {color:black;text-decoration:none;}
    a:hover.butAdm {color:#e0812d;}
    
/*Thumb up*/
    .thumbForm {margin-top:40px;}
    input:hover.thumbPlus {cursor:pointer;}
    .articlePlus {float:right;width:140px;text-align:right;font-size:11px;}
    .articlePlus img {float:left;}

/*SlideBox*/
    .rblikebox{background: url("../img-system/facebookSide.png") no-repeat scroll left center transparent !important;display: block;float: right;height: 270px;
            padding: 0 5px 0 42px;width: 245px;z-index: 9999999;position:fixed;right:-250px;top:20%;}
    .rblikebox div{border:none; position:relative;display:block;}
    .rblikebox span{bottom: 12px;font: 8px "lucida grande",tahoma,verdana,arial,sans-serif;position: absolute;right: 7px;text-align: right;z-index: 999;}
    .rblikebox span a{color: gray;text-decoration:none;}
    .rblikebox span a:hover{text-decoration:underline;}

/*Contact*/
    form div.radioVertical {width:300px;float:none;margin-left:100px;}
    form div.radioVertical input {font-weight:normal; float:left;}
    form div.radioVertical label { width:135px;padding-top:0px; margin-top:0px; line-height:16px;font-weight:normal;padding-left:5px;}

    
/* ======= Newsletter ========= */
.newsletter-widget {margin-top:0px;}
    .newsletter-widget .pad {padding:15px;}
    .newsletter-widget h3 {margin-top:0px;}
    .newsletter-widget input {float:left;margin:1%;width:96%;height:30px !important;line-height:30px;}
    .newsletter-widget input.butBasic {border:none;clear:none;float:left;width:97% !important;color:white;height:36px !important;line-height:30px;margin-bottom:7px;background: #1092a8 url("../img-system/icons/sipka-2.png") no-repeat 3px 3px;}
a.cesta-k-bohu {border:none;clear:none;float:left;width:97% !important;color: #ffffff;height:36px !important;line-height:30px;margin-bottom:7px;background-color: #2ca863;text-align: center; text-decoration: none; margin-left: 3px; padding-top:4px; }

.newsletter-widget input:hover.butBasic {cursor:pointer;opacity:0.7;}
    .flash-successSignNewsUp {display:block; padding:30px; background-color:#f4e7d4;text-align:center; font-size:16px; line-height:1.5em;}
    #NewsUsers_senderName {display:none;}
    .newsletter-banner {margin-bottom:0px;}

/*Colours
        orange #e0812d
        line breaker #cebca5
        light orange #f6e6d9
*/